<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh3551s000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装运通知行历史记录 (whinh3551s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来显示特定提前装运通知行的历史记录数据。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">使用详细进程</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000011" role="manual">如何接收货物</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="whinh351.sfbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">供货方业务伙伴</Title>
			</Header>
			<FuncDesc>将订购的货物装运给您公司的业务伙伴。这通常指供应商的分销中心或仓库。其定义包括了要对货物进行检验时接收货物的默认仓库、负责货物运输的承运人及相关的卖方业务伙伴。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom100.nama"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 供货方业务伙伴 </Title>
			</Header>
			<FuncDesc>业务伙伴的名称。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="asn.number"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">提前装运通知编号</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000308" role="glossary">提前装运通知</Link>的编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh351.hdat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">历史记录更新日期</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000308" role="glossary">提前装运通知</Link>行历史记录的更新日期。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh351.item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料</Title>
			</Header>
			<FuncDesc>指在 ERP LN 中可以采购、存储、制造、销售或以其它方式处理的原材料、部件、成品和工具。</FuncDesc>
			<SimpleSection><Paragraph class="Default">另外，物料可以表示按一个成套件处理的一组物料，而且物料也可以存在多种产品变型（通用物料）。</Paragraph>
				<List><ListIntro>您还可以定义非实体物料。非实体物料虽然不存放在库存中，但可用它过帐成本或向客户开具服务发票。非实体物料的示例包括：</ListIntro>
					<ListItem>成本物料（如电费）</ListItem>
					<ListItem>服务物料</ListItem>
					<ListItem>分包服务</ListItem>
					<ListItem>清单物料（菜单/选项）</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whinh351.clot"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">批次</Title>
			</Header>
			<FuncDesc>用一个（批次）代码标识的一起生产和存储的若干物料。通过批次可以标识货物。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh351.serl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">序列号</Title>
			</Header>
			<FuncDesc>单个实体物料的唯一标识。ERP LN 使用掩码生成序列号。序列号可以包括多个表示日期、型号、颜色信息和序号等的数据段。</FuncDesc>
			<SimpleSection><Paragraph class="Default">可以为物料和工具生成序列号。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whinh351.sqtr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装运数量（以库存单位表示）</Title>
			</Header>
			<FuncDesc>由供应商装运的数量。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh351.cuni"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装运数量（以库存单位表示）</Title>
			</Header>
			<FuncDesc>记录物料库存所用的测量单位，如件、千克、打或米。</FuncDesc>
			<SimpleSection><Paragraph class="Default">库存单位还用作测量转换的基本单位，特别用于涉及采购订单或销售订单上订单单位和价格单位的转换。这些转换总是使用库存单位作为基本单位。因此，库存单位适用于所有物料类型，也适用于不能保存在库存中的物料类型。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whinh351.cums"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装运累计量</Title>
			</Header>
			<FuncDesc>到目前为止，物料的累计装运总量。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcibd001.cuni"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 装运累计量 </Title>
			</Header>
			<FuncDesc>记录物料库存所用的测量单位，如件、千克、打或米。</FuncDesc>
			<SimpleSection><Paragraph class="Default">库存单位还用作测量转换的基本单位，特别用于涉及采购订单或销售订单上订单单位和价格单位的转换。这些转换总是使用库存单位作为基本单位。因此，库存单位适用于所有物料类型，也适用于不能保存在库存中的物料类型。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="txtn.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">提前装运通知行文本</Title>
			</Header>
			<FuncDesc>如果选中此复选框，将打印文本。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh351.oorg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">订单来源</Title>
			</Header>
			<FuncDesc>订单的来源。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="order.number"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">订单行</Title>
			</Header>
			<FuncDesc>提前装运通知产生的仓单编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh351.grwt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">毛重</Title>
			</Header>
			<FuncDesc>所装运货物的毛重。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh351.cwun"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 毛重 </Title>
			</Header>
			<FuncDesc>表示重量时所用的单位。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh351.ntwt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">净重</Title>
			</Header>
			<FuncDesc>装运的净重。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh351.refe"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">参考</Title>
			</Header>
			<FuncDesc>采购进度计划的参考，用于根据该计划接收已排序的装运。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh351.pser"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">父序列号</Title>
			</Header>
			<FuncDesc>提前装运通知中的已装运物料所属的物料的<Link href="/baanerp/tc/glossary/glossary#000310" role="glossary">序列号</Link>。</FuncDesc>
			<SimpleSection><Paragraph class="Default">例如，如果该物料为汽车的一个装配部件，则其父序列号即指汽车的序列号。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whinh351.akit"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装配成套件</Title>
			</Header>
			<FuncDesc>提前装运通知上的物料所属的<Link href="/baanerp/wh/glossary/glossary#000300" role="glossary">装配成套件</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh351.lnst"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装配线工位</Title>
			</Header>
			<FuncDesc>必须向其交货以便装配的<Link href="/baanerp/ti/glossary/glossary#LineStatio_ti" role="glossary">装配线工位</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh351.jbsq"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">作业顺序</Title>
			</Header>
			<FuncDesc>需要使用货物的作业的序号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh351.exhu"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">外部处理单元</Title>
			</Header>
			<FuncDesc>供货方业务伙伴的<Link href="/baanerp/wh/glossary/glossary#000432" role="glossary">处理单元</Link>编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh351.effn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">有效单元</Title>
			</Header>
			<FuncDesc>销售订单行或销售报价行上的参考编号，用于为单元有效物料的偏差建模。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh351.rqua"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收货数量</Title>
			</Header>
			<FuncDesc>仓库的收货数量。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
